fieldLayouts:
  dbb4b708-2184-4dac-a47a-cc93f01cd7ff:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 832e852c-ba6c-41c4-b902-cd7cea4d3a25 # Applications URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 655bc5ec-d893-4638-884f-ec63f3b1e4a9
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 5891c54b-17da-422b-bb84-5eed720e5d88
        userCondition: null
handle: unitEApplicationUrl
name: 'Unit-e Application URL'
sortOrder: 10
